1. weaselnoze's Avatar
    i've tried pulling the battery, deleting BBM from the applications list and reinstalling using appworld and i still cant find BBM 5.0!
    10-08-09 06:09 PM
  2. DawgMan's Avatar
    If I'm not mistaken that OS is leaked and is not compatible with bbm5. I think this is addressed throughout the fixes and findings thread on that particular OS. I think you'll need to reinstall an older version of bbm.

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by DawgMan; 10-08-09 at 06:41 PM.
    10-08-09 06:39 PM
  3. weaselnoze's Avatar
    i was under the impression that the leaked version of BBM5.0 doesnt work with .283, but that the OFFICIAL BBM 5.0 DOES work with .283. if not, im going to cry. i spent hours on all of this today...
    10-08-09 06:44 PM
  4. DawgMan's Avatar
    You may be correct I just recall reading about that OS not supporting bbm5. Sorry if I gave bad info.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 06:57 PM
LINK TO POST COPIED TO CLIPBOARD